:root {
  --dark-gray:#777676;
}
.plany {
    display:flex;
    width:100%;
    justify-content: center;
    /* height:calc( 100dvh - 160px); */
    align-items: center;
}
.content {
    justify-content: space-evenly;
}
.plany .plan {
    display:flex;
    width: 33%;
    max-width:200px;
    position:relative;
    flex-direction: column;
    /* height:300px; */
    cursor:pointer;
}
.plan .dodatki {
    color: #777676;
    font-size:.8rem;
    padding: .8rem;
    text-align: center;
}
.plan .right-column {
    width:66%;
}
.plan .image {
    display: flex;
    justify-content: center;
    align-items: center;
    position:relative;
}
.plan img {
    display: block;
    width: 100%;
    height:auto;
}
.plan .cena {
    display: flex;
    position:absolute;
    color:var(--dark-gray);
    font-family: bukReg;
    top:48%;
    width:100%;
    justify-content: center;
    font-weight: bold;
    font-size:clamp(.9rem, 4vw, 25px);
}

.plan .opis {
    color:var(--dark-gray);
    font-family: bukReg;
    justify-content: center;
    font-weight: bold;
    line-height:1.4;
    font-size:.9rem;
    text-align: center;
}

.plan a {
    text-decoration: none;
    border: none !important;;
}

.location {
    border: none !important;
    display: flex!important;
    flex-direction: column;
    /* padding-bottom:3rem; */
    text-decoration: none;
    color: #777676;
    font-family: bukReg;
}

.loc_container {
    display: flex;
    justify-content: center;
    align-items: center;
}